CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIJE]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    prikaži ovu poruku za pomoć i izađi

--ignore-plugins
    Ignore custom plugins, useful if you installed a plugin that is preventing calibre from starting

--no-update-check
    Ne provjeravaj osvježenja

--shutdown-running-calibre, -s
    Cause a running calibre instance, if any, to be shutdown. Note that if there are running jobs, they will be silently aborted, so use with care.

--start-in-tray
    Pokretanje minimizirano na sustavni poslužavnik.

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    prikaži broj verzije programa i izađi

--with-library
    Koristi biblioteku lociranu na specificiranom putu.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal